html, body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    height: 100%;
    position: fixed;
    width: 100%;
}

body {
    background: url('/img/IMG_5544.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

body::before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: -1;
}

.btn {
    padding: 10px 20px;
}

@media (max-width: 991px) {
    #keypad button {
        height: 50px;
    }
}

.login-wrapper {
    background-color: #fff;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .1);
    min-height: 400px;
    max-width: 800px;
    margin: 0 auto;
    width: 90%;
}

.no-virtual-keyboard {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (hover: none) and (pointer: coarse) {
    .no-virtual-keyboard {
        caret-color: transparent;
    }
}